/* Class = "NSTextFieldCell"; title = "Choose a template for your comic:"; ObjectID = "11"; */
"Choose a template for your comic:" = "コミックのテンプレートを選択：";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "12"; */
"Choose" = "選択";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"Cancel" = "キャンセル";